.molecule-ansible-linting:
  stage: lint
  image: "conchism/molecule-tests:1.0.5"
  before_script:
    - ansible-lint --version
    - pwd
    - ls
  script:
    - ansible-lint

.molecule-yaml-linting:
  stage: lint
  image: "conchism/molecule-tests:1.0.5"
  before_script:
    - yamllint --version
  script:
    - yamllint .
